## pinentry 0.8.0

=== debian/changelog ===
pinentry (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Changed source format to 3.0 (quilt)
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Thu, 18 Mar 2010 23:36:51 +0200

pinentry (0.7.6-1) unstable; urgency=low

  * New upstream release
    - Includes Qt 4 variant, formerly in separate source package pinentry-qt4
    - Obsoletes gmalloc-prototypes.patch
    - Made Gtk+-2 pinentry transient to the root window (closes: #445607)
  * Changed copyright file to refer to GPL-2 file, per lintian
  * Updated standards version
  * Changed to debhelper level 7 and minimal version 7.2.17, to avoid obsolete 
    calls to install-info

 -- Peter Eisentraut <petere@debian.org>  Mon, 13 Jul 2009 22:38:41 +0300

pinentry (0.7.5-3) unstable; urgency=low

  * Converted patches to quilt
  * Updated standards version
  * Dropped pinentry-gtk package (closes: #510740)

 -- Peter Eisentraut <petere@debian.org>  Tue, 10 Feb 2009 22:32:43 +0200

pinentry (0.7.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * gtk+-2/pinentry-gtk-2.c: apply patch to avoid keyboard grab race on SMP
    systems (closes: #401957).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 20 Oct 2008 15:11:18 +0200

pinentry (0.7.5-2) unstable; urgency=high

  * gtk+-2/gtksecentry.c: Adjusted the g_*malloc*() overrides to have the same
    prototype as glib, to fix FTBFS (closes: #471613)
  * debian/control: Added Build-Depends on libglib2.0-dev (>= 2.15.5) to make 
    sure we don't run into the old prototypes of g_*malloc*()

 -- Peter Eisentraut <petere@debian.org>  Tue, 29 Apr 2008 11:41:54 +0200

pinentry (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Sun, 17 Feb 2008 15:50:05 +0100

pinentry (0.7.4-2) unstable; urgency=low

  * debian/copyright: converted to UTF-8 (closes: #455738)
  * Changed section of pinentry-doc to doc
  * debian/watch: force passive FTP, since ftp.gnupg.org seems unhappy with
    active (closes: #456468)

 -- Peter Eisentraut <petere@debian.org>  Fri, 21 Dec 2007 14:53:11 +0100

pinentry (0.7.4-1) unstable; urgency=low

  * New upstream release
  * Added Homepage control field
  * Updated standards version
  * Added configure option --without-libcap to get consistent builds

 -- Peter Eisentraut <petere@debian.org>  Mon, 10 Dec 2007 13:33:34 +0100

pinentry (0.7.3-1) unstable; urgency=low

  * New upstream release
    - Fixes segfault after confirm in pinentry-curses (closes: #311410)
  * Updated standards version
  * Changed to Debhelper level 5
  * Cleaned up build rules

 -- Peter Eisentraut <petere@debian.org>  Tue, 17 Jul 2007 17:47:46 +0200

pinentry (0.7.2-3) unstable; urgency=low

  * Added linker option --as-needed

 -- Peter Eisentraut <petere@debian.org>  Fri, 25 Nov 2005 21:12:12 +0100

pinentry (0.7.2-2) unstable; urgency=low

  * Changed maintainer address
  * Updated standards version
  * Rebuilt for new C++ ABI (closes: #324548)
  * Tightened dependency on libgtk2.0-dev

 -- Peter Eisentraut <petere@debian.org>  Mon, 29 Aug 2005 21:25:48 +0200

pinentry (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Added new -gtk2 flavor.
  * Build dependencies revised accordingly.
  * Added more copyright holders to debian/copyright.
  * Removed compatibility symlinks.
  * Converted to CDBS.

 -- Peter Eisentraut <peter_e@gmx.net>  Thu, 27 Jan 2005 19:10:07 +0100

pinentry (0.7.1-5) unstable; urgency=low

  * Actually apply the dpatches
  * Removed no longer needed pinentry-cppflags patch

 -- Peter Eisentraut <peter_e@gmx.net>  Tue,  9 Nov 2004 22:27:14 +0100

pinentry (0.7.1-4) unstable; urgency=low

  * Converted to dpatch
  * Moved programs to /usr/bin, made compatibility symlinks in
    /usr/lib/pinentry
  * Added Provides: pinentry, pinentry-x11 (closes: #274708)
  * Created pinentry, pinentry-x11 alternatives (closes: #275711)
  * Wrote man pages
  * Use m4 to create the debhelper control files
  * Added Enhances: gnupg-agent
  * Use --disable-dependency-tracking

 -- Peter Eisentraut <peter_e@gmx.net>  Sun, 10 Oct 2004 11:37:51 +0200

pinentry (0.7.1-3) unstable; urgency=low

  * Suggestions by Martin Pitt...
  * Removed stale pinentry.substvars
  * Changed pinentry-doc Recommends to Suggests
  * Changed pinentry-doc to architecture-independent
  * Added -g to CXXFLAGS
  * Removed empty maintainer scripts  
  * Fixed configure build and host options as suggested by autotools-dev

 -- Peter Eisentraut <peter_e@gmx.net>  Mon, 21 Jun 2004 09:17:23 +0200

pinentry (0.7.1-2) unstable; urgency=low

  * Revised synopses and descriptions
  * Revised Debian.README
  * Added watch file
  * Enabled curses fallback
  * Put Build-Depends onto one line only

 -- Peter Eisentraut <peter_e@gmx.net>  Sun, 06 Jun 2004 16:53:05 +0200

pinentry (0.7.1-1) unstable; urgency=low

  * Initial public release (closes: #187546, #214578).
  * Added missing include file path in qt/Makefile.am.

 -- Peter Eisentraut <peter_e@gmx.net>  Fri, 07 May 2004 11:07:25 +0200
