=== debian/control ===
Source: pinentry
Section: utils
Priority: optional
Maintainer: Peter Eisentraut <petere@debian.org>
Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.2.17), libglib2.0-dev (>= 2.15.5), libgtk2.0-dev (>= 2.4.0), libncurses5-dev, libqt3-mt-dev, libqt4-dev, m4
Standards-Version: 3.8.4
Homepage: http://www.gnupg.org/aegypten/

Package: pinentry-curses
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pinentry-doc
Provides: pinentry
Enhances: gnupg-agent
Description: curses-based PIN or pass-phrase entry dialog for GnuPG
 This package contains a program that allows for secure entry of PINs or
 pass phrases.  That means it tries to take care that the entered
 information is not swapped to disk or temporarily stored anywhere.
 This functionality is particularly useful for entering pass phrases
 when using encryption software such as GnuPG or e-mail clients using
 the same.  It uses an open protocol and is therefore not tied to
 particular software.
 .
 The program contained in this package implements a PIN entry dialog
 using the curses tool kit, meaning that it is useful for users working
 in text mode without the X Window System.  There are sibling packages
 that implement PIN entry dialogs that use an X tool kit.  If you
 install any of the latter packages then this package is not necessary
 because the sibling packages automatically fall back to text mode if
 X is not active.

Package: pinentry-qt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pinentry-doc
Provides: pinentry, pinentry-x11
Enhances: gnupg-agent
Description: Qt-3-based PIN or pass-phrase entry dialog for GnuPG
 This package contains a program that allows for secure entry of PINs or
 pass phrases.  That means it tries to take care that the entered
 information is not swapped to disk or temporarily stored anywhere.
 This functionality is particularly useful for entering pass phrases
 when using encryption software such as GnuPG or e-mail clients using
 the same.  It uses an open protocol and is therefore not tied to
 particular software.
 .
 The program contained in this package implements a PIN entry dialog
 using the Qt tool kit version 3, so it is especially suitable for
 users of KDE 3.  If the X Window System is not active then an
 alternative text-mode dialog will be used.  There are sibling
 packages that implement PIN entry dialogs using other tool kits.

Package: pinentry-qt4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pinentry-doc
Provides: pinentry, pinentry-x11
Enhances: gnupg-agent
Description: Qt-4-based PIN or pass-phrase entry dialog for GnuPG
 This package contains a program that allows for entry of PINs or pass
 phrases.  It is useful for entering pass phrases when using encryption
 software such as GnuPG or e-mail clients using the same.  It uses an open
 protocol and is therefore not tied to particular software.
 .
 The program contained in this package implements a PIN entry dialog
 using the Qt tool kit version 4, so it is especially suitable for
 users of KDE 4.  If the X Window System is not active then an
 alternative text-mode dialog will be used.  There are sibling
 packages that implement PIN entry dialogs using other tool kits.

Package: pinentry-gtk2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pinentry-doc
Provides: pinentry, pinentry-x11
Enhances: gnupg-agent
Description: GTK+-2-based PIN or pass-phrase entry dialog for GnuPG
 This package contains a program that allows for secure entry of PINs or
 pass phrases.  That means it tries to take care that the entered
 information is not swapped to disk or temporarily stored anywhere.
 This functionality is particularly useful for entering pass phrases
 when using encryption software such as GnuPG or e-mail clients using
 the same.  It uses an open protocol and is therefore not tied to
 particular software.
 .
 The program contained in this package implements a PIN entry dialog
 using the GTK+ tool kit version 2, so it is especially suitable for
 users of GNOME.  If the X Window System is not active then an
 alternative text-mode dialog will be used.  There are sibling packages
 that implement PIN entry dialogs using other tool kits.

Package: pinentry-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: pinentry-curses, pinentry-gtk2, pinentry-qt
Description: documentation for pinentry packages
 This package contains the documentation for the pinentry packages,
 a suite of programs that allow secure entry of PINs or pass phrases.
 If you have one of the pinentry packages installed then you may want
 to install this package as well, but the documentation mostly concerns
 the internal protocol and is therefore not necessary for the casual
 user.
