=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Eisentraut <petere@debian.org>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 7.2.17), libglib2.0-dev (>= 2.15.5), libgtk2.0-dev (>= 2.4.0), libncurses5-dev, libqt3-mt-dev, libqt4-dev, m4
-Standards-Version: 3.8.4
+Build-Depends: cdbs (>= 0.4.41), debhelper (>= 8), libglib2.0-dev (>= 2.15.5), libgtk2.0-dev (>= 2.4.0), libncurses5-dev, libqt4-dev, m4
+Standards-Version: 3.9.1
 Homepage: http://www.gnupg.org/aegypten/
 
 Package: pinentry-curses
@@ -29,32 +29,11 @@
  because the sibling packages automatically fall back to text mode if
  X is not active.
 
-Package: pinentry-qt
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: pinentry-doc
-Provides: pinentry, pinentry-x11
-Enhances: gnupg-agent
-Description: Qt-3-based PIN or pass-phrase entry dialog for GnuPG
- This package contains a program that allows for secure entry of PINs or
- pass phrases.  That means it tries to take care that the entered
- information is not swapped to disk or temporarily stored anywhere.
- This functionality is particularly useful for entering pass phrases
- when using encryption software such as GnuPG or e-mail clients using
- the same.  It uses an open protocol and is therefore not tied to
- particular software.
- .
- The program contained in this package implements a PIN entry dialog
- using the Qt tool kit version 3, so it is especially suitable for
- users of KDE 3.  If the X Window System is not active then an
- alternative text-mode dialog will be used.  There are sibling
- packages that implement PIN entry dialogs using other tool kits.
-
 Package: pinentry-qt4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: pinentry-doc
-Provides: pinentry, pinentry-x11
+Provides: pinentry, pinentry-qt, pinentry-x11
 Enhances: gnupg-agent
 Description: Qt-4-based PIN or pass-phrase entry dialog for GnuPG
  This package contains a program that allows for entry of PINs or pass
@@ -93,7 +72,7 @@
 Section: doc
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: pinentry-curses, pinentry-gtk2, pinentry-qt
+Suggests: pinentry-curses, pinentry-gtk2, pinentry-qt4
 Description: documentation for pinentry packages
  This package contains the documentation for the pinentry packages,
  a suite of programs that allow secure entry of PINs or pass phrases.
