=== debian/watch ===
version=3
opts=pasv \
ftp://ftp.gnupg.org/GnuPG/pinentry/pinentry-(.*)\.tar\.gz  debian  uupdate
