## pinentry 0.8.3

=== debian/changelog ===
pinentry (0.8.3-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/kubuntu_fix_stayontop.diff: Make pinentry stay on top.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 23 Jan 2014 22:10:38 -0500

pinentry (0.8.3-1) unstable; urgency=medium

  * New upstream release (closes: #731494)
  * Updated watch file
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Sun, 15 Dec 2013 22:01:20 -0500

pinentry (0.8.1-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 08:38:23 +0100

pinentry (0.8.1-1ubuntu1) oneiric; urgency=low

  * Re-add kubuntu_01_fix_stayontop.diff, dropped while syncing the package
    from Debian.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 30 Jul 2011 22:32:23 +0200
