=== debian/watch ===
version=3
opts=pasv \
ftp://ftp.gnupg.org/GnuPG/pinentry/pinentry-([0-9.]+)\.tar\.(?:gz|bz2)  debian  uupdate
