## pinentry 0.9.5

=== debian/changelog ===
pinentry (0.9.5-4) unstable; urgency=medium

  * use -std=gnu++11 for pinentry-qt4 (Closes: #795175)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Aug 2015 13:03:19 -0400

pinentry (0.9.5-3) unstable; urgency=medium

  * added dependency from pinentry-gnome3 to gcr (Closes: #791379)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Aug 2015 00:39:02 -0400

pinentry (0.9.5-2) unstable; urgency=medium

  * disable emacs and emacs-fallback until we get a better description of
    them in the upstream documentation

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Jul 2015 14:43:33 -0400

pinentry (0.9.5-1) unstable; urgency=medium

  * new upstream release
  * build-depends on libgpg-error and libassuan now

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jul 2015 18:01:23 -0400

pinentry (0.9.4-2) unstable; urgency=medium

  * rely on user's choice of password-manager with pinentry-gnome3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 09 Jun 2015 07:12:16 -0400

pinentry (0.9.4-1) unstable; urgency=medium

  * New upstream version (most d/patches applied upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Jun 2015 17:33:37 -0400

pinentry (0.9.3-3) unstable; urgency=medium

  * fix secmem buffer over-clearing (Closes: #787690)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jun 2015 23:48:26 -0400

pinentry (0.9.3-2) unstable; urgency=medium

  * fix pinentry-curses text entry (Closes: #787639)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 03 Jun 2015 13:25:16 -0400

pinentry (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Help pinentry-qt4 show up above existing windows (Closes: #581617)
  * add new pinentry-gnome3 package.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Jun 2015 19:09:28 -0400

pinentry (0.9.2-1) unstable; urgency=medium

  [ Eric Dorland ]
  * debian/rules: Install README.Debian in all packages instead of using
    symlinks.

  [ Daniel Kahn Gillmor ]
  * new upstream version (Closes: #516489)
  * add pinentry-tty package (Closes: #782888)
  * debian/copyright: use DEP5
  * use --enable-pinentry-qt4-clipboard (Closes: #637029)
  * terminate politely if TTY vanishes (Closes: #559936)
  * use dh-autoreconf

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 May 2015 11:45:38 -0400

pinentry (0.9.1-1) experimental; urgency=medium

  * New Upstream Release
  * Bringing package under team maintenance, with Peter's agreement.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 Apr 2015 15:29:35 -0400

pinentry (0.9.0-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * new upstream release (Closes: #765532)
  * bumped Standards-Version to 3.9.6 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Nov 2014 17:53:20 -0500

pinentry (0.8.3-2) unstable; urgency=medium

  * Added libncursesw5-dev to build dependencies (closes: #728512,
    #733268, #734179)

 -- Peter Eisentraut <petere@debian.org>  Thu, 23 Jan 2014 22:28:38 -0500
