=== debian/control ===
--- 
+++ 
@@ -1,15 +1,29 @@
 Source: pinentry
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Eisentraut <petere@debian.org>
-Build-Depends: cdbs (>= 0.4.41), debhelper (>= 8), libglib2.0-dev (>= 2.15.5), libgtk2.0-dev (>= 2.4.0), libncurses5-dev, libqt4-dev, m4
-Standards-Version: 3.9.5
-Homepage: http://www.gnupg.org/aegypten/
+Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Uploaders: Peter Eisentraut <petere@debian.org>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libassuan-dev (>= 2.1.0),
+               libgcr-3-dev,
+               libglib2.0-dev (>= 2.15.5),
+               libgpg-error-dev (>= 1.16),
+               libgtk2.0-dev (>= 2.4.0),
+               libncurses5-dev,
+               libncursesw5-dev,
+               libqt4-dev,
+               libsecret-1-dev,
+               m4
+Standards-Version: 3.9.6
+Homepage: https://www.gnupg.org/related_software/pinentry/
+Vcs-Git: git://anonscm.debian.org/pkg-gnupg/pinentry.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/pinentry.git
 
 Package: pinentry-curses
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: pinentry-doc
 Provides: pinentry
 Enhances: gnupg-agent
@@ -23,16 +37,39 @@
  particular software.
  .
  The program contained in this package implements a PIN entry dialog
- using the curses tool kit, meaning that it is useful for users working
- in text mode without the X Window System.  There are sibling packages
- that implement PIN entry dialogs that use an X tool kit.  If you
- install any of the latter packages then this package is not necessary
- because the sibling packages automatically fall back to text mode if
- X is not active.
+ using the curses tool kit, meaning that it is useful for users
+ working in text mode without the X Window System.  There are sibling
+ packages that implement PIN entry dialogs that use an X tool kit.  If
+ you install any of the graphical packages then this package is not
+ necessary because the sibling packages automatically fall back to
+ text mode if X is not active.
+
+Package: pinentry-tty
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: pinentry-doc
+Provides: pinentry
+Enhances: gnupg-agent
+Description: minimal dunb-terminal PIN or pass-phrase entry for GnuPG
+ This package contains a program that allows for secure entry of PINs or
+ pass phrases.  That means it tries to take care that the entered
+ information is not swapped to disk or temporarily stored anywhere.
+ This functionality is particularly useful for entering pass phrases
+ when using encryption software such as GnuPG or e-mail clients using
+ the same.  It uses an open protocol and is therefore not tied to
+ particular software.
+ .
+ The program contained in this package implements a PIN entry prompt
+ that interacts directly with the controlling terminal.  It has
+ minimal dependencies, meaning that it is useful for users working
+ with dumb terminals or similarly constrained environments.  There are
+ sibling packages that implement PIN entry dialogs that use curses for
+ friendlier text-mode inputs on non-dumb terminals, and other sibling
+ packages that provide PIN entry dialogs using an X tool kit.
 
 Package: pinentry-qt4
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: pinentry-doc
 Provides: pinentry, pinentry-qt, pinentry-x11
 Enhances: gnupg-agent
@@ -50,7 +87,7 @@
 
 Package: pinentry-gtk2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: pinentry-doc
 Provides: pinentry, pinentry-x11
 Enhances: gnupg-agent
@@ -64,16 +101,38 @@
  particular software.
  .
  The program contained in this package implements a PIN entry dialog
- using the GTK+ tool kit version 2, so it is especially suitable for
- users of GNOME.  If the X Window System is not active then an
- alternative text-mode dialog will be used.  There are sibling packages
- that implement PIN entry dialogs using other tool kits.
+ using the GTK+ tool kit version 2.  If the X Window System is not
+ active then an alternative text-mode dialog will be used.  There are
+ sibling packages that implement PIN entry dialogs using other tool
+ kits.
+
+Package: pinentry-gnome3
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, gcr
+Suggests: pinentry-doc
+Provides: pinentry, pinentry-x11
+Enhances: gnupg-agent
+Description: GNOME 3 PIN or pass-phrase entry dialog for GnuPG
+ This package contains a program that allows for secure entry of PINs or
+ pass phrases.  That means it tries to take care that the entered
+ information is not swapped to disk or temporarily stored anywhere.
+ This functionality is particularly useful for entering pass phrases
+ when using encryption software such as GnuPG or e-mail clients using
+ the same.  It uses an open protocol and is therefore not tied to
+ particular software.
+ .
+ The program contained in this package implements a PIN entry dialog
+ designed for use with GNOME 3.  It tries to follow the Gnome Human
+ Interface Guidelines as much as possible.  If the X Window System is
+ not active then an alternative text-mode dialog will be used.  There
+ are sibling packages that implement PIN entry dialogs using other
+ tool kits.
 
 Package: pinentry-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: pinentry-curses, pinentry-gtk2, pinentry-qt4
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: pinentry-curses, pinentry-gnome3, pinentry-gtk2, pinentry-qt4
 Description: documentation for pinentry packages
  This package contains the documentation for the pinentry packages,
  a suite of programs that allow secure entry of PINs or pass phrases.
