=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --without-libcap \
		--disable-emacs --disable-inside-emacs \
		--enable-pinentry-tty \
		--enable-pinentry-curses \
		--enable-pinentry-qt4 \
		--enable-pinentry-gtk2 \
		--enable-pinentry-gnome3 \
		--enable-pinentry-qt4-clipboard

override_dh_installdocs:
	dh_installdocs -A NEWS AUTHORS

LDFLAGS += -Wl,--as-needed
