## pinentry 0.9.7

=== debian/changelog ===
pinentry (0.9.7-3) unstable; urgency=medium

  * build -tty, -curses, and -qt without libsecret (Closes: #787883)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 18:13:01 -0500

pinentry (0.9.7-2) unstable; urgency=medium

  * avoid use-after-free in QT pw quality calculation (patch from upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 16:53:15 -0500

pinentry (0.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 04 Jan 2016 10:44:50 -0500

pinentry (0.9.6-4) unstable; urgency=medium

  * make pinentry-qt use qt5 by default. (Closes: #802936)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 28 Oct 2015 14:22:02 -0400

pinentry (0.9.6-3) unstable; urgency=medium

  * added NEWS entry for pinentry-gtk2 (Closes: #801757)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Oct 2015 20:40:16 -0400

pinentry (0.9.6-2) unstable; urgency=medium

  * dummy/transitional pinentry-qt4 package: update alternatives

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Oct 2015 17:35:46 -0400

pinentry (0.9.6-1) unstable; urgency=medium

  * New upstream release
  * fix pinentry-tty description typo (Closes: #798944)
    Thanks, Yuri D'Elia
  * introduce new pinentry-qt, which people should use instead of
    pinentry-qt4.
  * pinentry-qt4 is now a dummy transitional package.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Oct 2015 19:04:24 -0700
