=== debian/rules ===
#!/usr/bin/make -f

QT_SELECT = qt5
export QT_SELECT
SHARED_CONFIGS = --disable-rpath --without-libcap --disable-pinentry-emacs --disable-inside-emacs

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --builddirectory=build-no-libsecret -- \
		$(SHARED_CONFIGS) --disable-libsecret \
		--enable-pinentry-tty \
		--enable-pinentry-curses \
		--enable-pinentry-qt
	dh_auto_configure -- $(SHARED_CONFIGS) \
		--enable-pinentry-gtk2 \
		--enable-pinentry-gnome3

override_dh_auto_build:
	dh_auto_build --builddirectory=build-no-libsecret
	dh_auto_build

override_dh_installdocs:
	dh_installdocs -A NEWS AUTHORS

LDFLAGS += -Wl,--as-needed
