## pinentry 1.0.0

=== debian/changelog ===
pinentry (1.0.0-3) unstable; urgency=medium

  * added notes about how pinentry-curses is not intended
    to work alongside emacs
  * import improvements and bugfixes from upstream
  * wrap-and-sort -ast
  * Stanards-Version: update to 4.1.0 (no changes needed)
  * drop unnecessary build-dep on autoreconf
  * build-depend on pkg-config
  * create simple autopkgtest for pinentry-tty

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Sep 2017 17:52:43 -0400

pinentry (1.0.0-2) unstable; urgency=medium

  * fix documentation typos (Closes: #665879)
  * pinentry-gnome3: Ask for new passwords twice (Closes: #851277)
  * normalize window title behavior across graphical variants
  * pinentry-gtk-2: busy-wait while pointer is already grabbed (Closes: #850708)
  * pinentry-gtk-2: retry input grab based on real time delay (Closes: #851707)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 06 Feb 2017 03:56:27 -0500

pinentry (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * removed most patches, already imported upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Dec 2016 22:24:12 -0500

pinentry (0.9.7-9) unstable; urgency=medium

  * more upstream patches (pinentry-gnome3 now falls back to curses when
    screen is locked)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 08 Nov 2016 14:02:47 -0600

pinentry (0.9.7-8) unstable; urgency=medium

  * more patches from upstream
  * reduce work for the buildds by avoiding some duplicated builds.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 05 Nov 2016 23:28:59 -0400

pinentry (0.9.7-7) unstable; urgency=medium

  * update debian/watch to use https
  * cleanup patches from upstream
  * pinentry-gnome3: improve fallback to curses (Closes: #841909)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 04 Nov 2016 23:50:45 -0400

pinentry (0.9.7-6) unstable; urgency=medium

  * included several patches from upstream
  * bumped to debhelper 10
  * p-gnome3 Recommends: dbus-user-session (addresses: #801247)
  * added texinfo to build-dependencies for /usr/bin/makeinfo
  * added bindnow hardening flag
  * bumped standards-version to 3.9.8 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Oct 2016 15:52:08 -0400

pinentry (0.9.7-5) unstable; urgency=medium

  * use https for Vcs-* fields
  * bump standards-version to 3.9.7

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 21 Feb 2016 09:53:59 -0800

pinentry (0.9.7-4) unstable; urgency=medium

  * avoid pinentry failures when bound to libsecret and the secret service
    is not running.  Thanks, Stef Walter.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 20 Feb 2016 14:36:43 -0500
