=== debian/control ===
--- 
+++ 
@@ -2,31 +2,39 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
-Uploaders: Peter Eisentraut <petere@debian.org>,
-           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libassuan-dev (>= 2.1.0),
-               libgcr-3-dev,
-               libglib2.0-dev (>= 2.15.5),
-               libgpg-error-dev (>= 1.16),
-               libgtk2.0-dev (>= 2.4.0),
-               libncurses5-dev,
-               libncursesw5-dev,
-               qtbase5-dev,
-               libsecret-1-dev,
-               m4
-Standards-Version: 3.9.6
+Uploaders:
+ Peter Eisentraut <petere@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+Build-Depends:
+ debhelper (>= 10),
+ libassuan-dev (>= 2.1.0),
+ libgcr-3-dev,
+ libglib2.0-dev (>= 2.15.5),
+ libgpg-error-dev (>= 1.16),
+ libgtk2.0-dev (>= 2.4.0),
+ libncurses5-dev,
+ libncursesw5-dev,
+ libsecret-1-dev,
+ m4,
+ pkg-config,
+ qtbase5-dev,
+ texinfo,
+Standards-Version: 4.1.0
 Homepage: https://www.gnupg.org/related_software/pinentry/
-Vcs-Git: git://anonscm.debian.org/pkg-gnupg/pinentry.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gnupg/pinentry.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnupg/pinentry.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnupg/pinentry.git
 
 Package: pinentry-curses
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: pinentry-doc
-Provides: pinentry
-Enhances: gnupg-agent
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-doc,
+Provides:
+ pinentry,
+Enhances:
+ gnupg-agent,
 Description: curses-based PIN or pass-phrase entry dialog for GnuPG
  This package contains a program that allows for secure entry of PINs or
  pass phrases.  That means it tries to take care that the entered
@@ -46,10 +54,15 @@
 
 Package: pinentry-tty
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: pinentry-doc
-Provides: pinentry
-Enhances: gnupg-agent
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-doc,
+Provides:
+ pinentry,
+Enhances:
+ gnupg-agent,
 Description: minimal dumb-terminal PIN or pass-phrase entry for GnuPG
  This package contains a program that allows for secure entry of PINs or
  pass phrases.  That means it tries to take care that the entered
@@ -69,10 +82,16 @@
 
 Package: pinentry-qt
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: pinentry-doc
-Provides: pinentry, pinentry-x11
-Enhances: gnupg-agent
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-doc,
+Provides:
+ pinentry,
+ pinentry-x11,
+Enhances:
+ gnupg-agent,
 Description: Qt-based PIN or pass-phrase entry dialog for GnuPG
  This package contains a program that allows for entry of PINs or pass
  phrases.  It is useful for entering pass phrases when using encryption
@@ -87,7 +106,10 @@
 
 Package: pinentry-qt4
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, pinentry-qt (>= ${binary:Version})
+Depends:
+ pinentry-qt (>= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Qt-based PIN or pass-phrase entry dialog for GnuPG (transitional dummy package)
  Pinentry is a program for secure entry of PINs and passphrases, from
  the GnuPG project.
@@ -97,10 +119,16 @@
 
 Package: pinentry-gtk2
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: pinentry-doc
-Provides: pinentry, pinentry-x11
-Enhances: gnupg-agent
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-doc,
+Provides:
+ pinentry,
+ pinentry-x11,
+Enhances:
+ gnupg-agent,
 Description: GTK+-2-based PIN or pass-phrase entry dialog for GnuPG
  This package contains a program that allows for secure entry of PINs or
  pass phrases.  That means it tries to take care that the entered
@@ -118,10 +146,19 @@
 
 Package: pinentry-gnome3
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gcr
-Suggests: pinentry-doc
-Provides: pinentry, pinentry-x11
-Enhances: gnupg-agent
+Depends:
+ gcr,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-doc,
+Provides:
+ pinentry,
+ pinentry-x11,
+Recommends:
+ dbus-user-session,
+Enhances:
+ gnupg-agent,
 Description: GNOME 3 PIN or pass-phrase entry dialog for GnuPG
  This package contains a program that allows for secure entry of PINs or
  pass phrases.  That means it tries to take care that the entered
@@ -132,7 +169,7 @@
  particular software.
  .
  The program contained in this package implements a PIN entry dialog
- designed for use with GNOME 3.  It tries to follow the Gnome Human
+ designed for use with GNOME 3.  It tries to follow the GNOME Human
  Interface Guidelines as much as possible.  If the X Window System is
  not active then an alternative text-mode dialog will be used.  There
  are sibling packages that implement PIN entry dialogs using other
@@ -141,8 +178,14 @@
 Package: pinentry-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: pinentry-curses, pinentry-gnome3, pinentry-gtk2, pinentry-qt4
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-curses,
+ pinentry-gnome3,
+ pinentry-gtk2,
+ pinentry-qt4,
 Description: documentation for pinentry packages
  This package contains the documentation for the pinentry packages,
  a suite of programs that allow secure entry of PINs or pass phrases.
