## pinentry 1.1.0

=== debian/changelog ===
pinentry (1.1.0-4) unstable; urgency=medium

  [ Peter Eisentraut ]
  * Remove myself from uploaders

  [ Daniel Kahn Gillmor ]
  * make pinentry-doc multiarch: foreign
  * refresh patches
  * d/tests/simple-tty: introduce a delay in the test to avoid a race
  * move to dh 13
  * Standards-Version: bump to 4.5.0 (no changes needed)

  [ Yuriy M. Kaminskiy ]
  * Mark all pinentry packages as Multi-arch: foreign (Closes: #936048)

  [ Daniel Kahn Gillmor ]
  * drop transitional pinentry-qt4 package (Closes: #940754)
  * update README.Debian

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 May 2020 13:10:05 -0400

pinentry (1.1.0-3) unstable; urgency=medium

  * Standards-Version: bump to 4.4.0 (no changes needed)
  * move to debhelper 12
  * apply upstream qt bugfix
  * ship the version of pinentry.info installed (not from the source)
  * avoid spuriously flagging /usr/bin/pinentry as not-installed
  * drop shlibs:Depends from Arch: all pinentry-{doc,qt4} packages
  * use dh_missing --fail-missing
  * minimize debian/upstream/signing-key.asc

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 Jul 2019 20:37:37 -0400

pinentry (1.1.0-2) unstable; urgency=medium

  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no
  * standards-version: update to 4.3.0 (no changes needed)
  * Test screenlock correctly from pinentry-gnome3 (Closes: #927105)
    Thanks, Zephaniah E. Loss-Cutler-Hull!

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Apr 2019 14:42:10 -0400

pinentry (1.1.0-1) unstable; urgency=medium

  * new upstream release
   - added pinentry-fltk package
  * move to debhelper 11
  * Standards-Version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs*: to salsa
  * d/copyright: Format: use https
  * use https to point to upstream source
  * d/changelog: strip trailing whitespace
  * doc/pinentry.info is a generated file, drop it during import-orig
  * drop patches already applied upstream, refresh remaining patches
  * document tqt and fltk licensing
  * fix formatting escapes in fltk
  * clean up doc/pinentry.info

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Feb 2018 20:18:30 -0500
