=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
- Peter Eisentraut <petere@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libassuan-dev (>= 2.1.0),
+ libfltk1.3-dev,
  libgcr-3-dev,
  libglib2.0-dev (>= 2.15.5),
  libgpg-error-dev (>= 1.16),
@@ -19,13 +19,15 @@
  pkg-config,
  qtbase5-dev,
  texinfo,
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Homepage: https://www.gnupg.org/related_software/pinentry/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnupg/pinentry.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnupg/pinentry.git
+Vcs-Git: https://salsa.debian.org/debian/pinentry.git
+Vcs-Browser: https://salsa.debian.org/debian/pinentry
+Rules-Requires-Root: no
 
 Package: pinentry-curses
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -54,6 +56,7 @@
 
 Package: pinentry-tty
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -82,6 +85,7 @@
 
 Package: pinentry-qt
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -104,19 +108,6 @@
  dialog will be used.  There are sibling packages that implement PIN
  entry dialogs using other tool kits.
 
-Package: pinentry-qt4
-Architecture: all
-Depends:
- pinentry-qt (>= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: Qt-based PIN or pass-phrase entry dialog for GnuPG (transitional dummy package)
- Pinentry is a program for secure entry of PINs and passphrases, from
- the GnuPG project.
- .
- This package installs a symbolic link from pinentry-qt4 to
- pinentry-qt.  You should switch to using pinentry-qt instead.
-
 Package: pinentry-gtk2
 Architecture: any
 Depends:
@@ -144,8 +135,37 @@
  sibling packages that implement PIN entry dialogs using other tool
  kits.
 
+Package: pinentry-fltk
+Architecture: any
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ pinentry-doc,
+Provides:
+ pinentry,
+ pinentry-x11,
+Enhances:
+ gnupg-agent,
+Description: FLTK-based PIN or pass-phrase entry dialog for GnuPG
+ This package contains a program that allows for secure entry of PINs or
+ pass phrases.  That means it tries to take care that the entered
+ information is not swapped to disk or temporarily stored anywhere.
+ This functionality is particularly useful for entering pass phrases
+ when using encryption software such as GnuPG or e-mail clients using
+ the same.  It uses an open protocol and is therefore not tied to
+ particular software.
+ .
+ The program contained in this package implements a PIN entry dialog
+ using the Fast Light Toolkit version 1.3.  If the X Window System is
+ not active then an alternative text-mode dialog will be used.  There
+ are sibling packages that implement PIN entry dialogs using other
+ tool kits.
+
 Package: pinentry-gnome3
 Architecture: any
+Multi-Arch: foreign
 Depends:
  gcr,
  ${misc:Depends},
@@ -177,10 +197,10 @@
 
 Package: pinentry-doc
 Section: doc
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
 Suggests:
  pinentry-curses,
  pinentry-gnome3,
