=== debian/tests/control ===
Tests: simple-tty
Depends: python3, pinentry-tty
